Comment 58 for bug 1208993

GRbit (grbitt) wrote :

Problem starts with 4.10. Previously used 4.4.